LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
ColorProfile Struct Reference

ICC Color profile. More...

`import"ColorProfile.idl";`

## Public Attributes
byte | dummy

## Detailed Description

ICC Color profile.

## Member Data Documentation

## ◆ dummy

byte dummy

The documentation for this struct was generated from the following file:

- com/sun/star/rendering/ColorProfile.idl